span.fl-heading-text sup {
    top: -22px;
    vertical-align: inherit;
}

h2 span.fl-heading-text sup {
    top: -13px;
    vertical-align: inherit;
}
span.uabb-heading-text sup {
    top: -16px;
    vertical-align: inherit;
}
.topMenu a {
    display: block;
    padding: 0.3125rem 0.25rem;
}

/*Start Home Page CSS !*/
.top-herogradiant .fl-row-content-wrap:after {
    background-image: linear-gradient(90deg, #BFE4FD 58.41%, rgba(191, 228, 253, 0)78%), linear-gradient(180deg, #BFE4FD 20%, rgba(191, 228, 253, 0.29)30.18%, rgba(191, 228, 253, 0.29)100%);
}

.protein_turnaround .uabb-imgicon-wrap .uabb-image-content img {
    height: 24px !important;
    width: 24px !important;
    object-fit: none;
    object-position: -3px -86px;
}

.Streamline_standardise .uabb-imgicon-wrap .uabb-image-content img {
    height: 24px !important;
    width: 24.33px;
    object-fit: none;
    object-position: -30px -86px;
}

.cost_reduction .uabb-imgicon-wrap .uabb-image-content img {
    height: 24px !important;
    width: 24px;
    object-fit: none;
    object-position: -93px -86px;
}

.accelerate_drug .uabb-imgicon-wrap .uabb-image-content img {
    height: 22px !important;
    width: 27px;
    object-fit: none;
    object-position: -62px -87px;
}

.before_quote {
    position: relative;
    background-color: #d2ecfe;
    margin-bottom: 20px;
    height: 5px;
}

.system_before_quote::before,
.before_quote::before {
    border-top-right-radius: 10px;
    content: "" !important;
    position: absolute;
    width: 157px;
    height: 127px;
    background: url(/wp-content/uploads/2022/12/Sprite.svg) -260px -93px;
    left: -3%;
    bottom: 0px;
    top: -1px;
    background-color: #f5f7f9 !important;
    z-index: 9;
    right: 0px;
    border: 21px solid #f5f7f9;
}

div.home-testi-quote::before {
    left: -15%;
}

.person_name .uabb-image .uabb-photo-img {
    height: 21px !important;
    width: 21px;
    object-fit: none;
    object-position: -120px -83px;
}

.person_name .uabb-infobox-content {
    width: 80% !important;
}

.home_lastestnews .uabb-ultb3-info {
    position: relative;
    z-index: 9;
    padding: 0px 16px 0px 15px;
    cursor: pointer;
}

.home_lastestnews .uabb-ultb3-info h3.uabb-ultb3-title,
.home_lastestnews .uabb-ultb3-info p {
    z-index: 5;
    position: absolute;
    bottom: 0;
}

.home_lastestnews .uabb-ultb3-box-overlay {
    background-color: unset;
    opacity: 0.9;
    background-image: linear-gradient(180deg, rgba(92, 178, 242, 0.48) 0%, rgba(14, 95, 156, 0.76) 49.82%, #0E5F9C 100%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    transition: 0.6s all ease-in-out !important;
   border-radius: 5px;
}
.home_lastestnews .uabb-ultb3-info h3.uabb-ultb3-title {
    position: absolute;
    bottom: 0px;
    font-family: Montserrat, sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 26px;
    color: #FFFFFF;
    margin-bottom: 30px;
    margin-right: 15px;
}

.fl-col-small-full-width.home_lastestnews {
    width: 30%;
}
.dynamiclatestnews .alm-btn-wrap {
    display: none;
}
.home_lastestnews .uabb-ultb3-box {
    display: block;
}

img.latest_news.wp-post-image {
    width: 330px;
    height: 200px;
    object-fit: cover;
}
.home_lastestnews .fl-col-content {
    margin-right: 15px;
    margin-left: 15px;
}
.home_lastestnews .uabb-module-content,
.singlepost_relatednews .fl-module-content.fl-node-content{
    position: relative;
    transition: 0.6s all ease !important;
}
.home_lastestnews .uabb-module-content:hover .uabb-ultb3-box-overlay,
.singlepost_relatednews .fl-module-content.fl-node-content:hover .uabb-ultb3-box-overlay {
    background-image: linear-gradient(180deg, #001322 0%, #053D67 100%);
    border-radius: 20px;
    transition: 0.6s all ease !important;
}
.home_lastestnews img.latest_news.wp-post-image,
.singlepost_relatednews img.latest_news.wp-post-image{
    transition: 0.6s all ease !important;
    border-radius: 5px;
}
.home_lastestnews .uabb-module-content:hover img.latest_news.wp-post-image,
.singlepost_relatednews .uabb-module-content:hover img.latest_news.wp-post-image{
    border-radius: 20px;
    transition: 0.6s all ease !important;

}
/*.home_lastestnews .uabb-ib-zoom-in .uabb-infobanner-module-link {
    z-index: 10;
}*/
/*.home_lastestnews .uabb-ultb3-img {
    object-fit: fill;
    height: -webkit-fill-available;
}*/

.rowhome_latestnews .fl-col-group {
    margin-left: -7px;
}

.testimonial_row {
    position: relative;
    top: 66px;
    z-index: 1;
    left: 0%;
}

.rowhome_latestnews .fl-col-group .uabb-ultb3-box {
    height: 100% !important;
    width: 330px;
}

div.singlepost_relatednews .uabb-module-content.uabb-ultb3-box.uabb-ib-zoom-in {
    width: 362px;
   height: 222px !important;
}
.grey_footer_wave .fl-shape-content .fl-shape {
    fill: #F5F7F9 !important;
}

/*End Home Page CSS*/
/*Start Comman Element css*/
.faq_accordian .uabb-adv-accordion-item-active .uabb-adv-accordion-icon-wrap .uabb-adv-accordion-button-icon::before {
    background-color: #FFFFFF;
}

.faq_accordian .uabb-adv-accordion-item-active .uabb-adv-accordion-icon-wrap .uabb-adv-accordion-button-icon {
    color: #0E444B;
}

.faq_accordian .uabb-adv-accordion-item-active .uabb-adv-accordion-icon-wrap i.fa-minus::before {
    background-color: #FFFFFF !important;
    border-radius: 100px;
    padding: 5px;
    content: "" !important;
    position: absolute;
    background: url(/wp-content/uploads/2022/12/Sprite.svg) -68px -292px;
    width: 24px;
    height: 24px;
    margin-top: -3px;
    margin-left: -7px;
}

.faq_accordian .uabb-adv-accordion-icon-wrap i.fa-plus::before {
    background-color: #0E444B !important;
    opacity: 0.5;
    border-radius: 100px;
    padding: 5px;
    content: "" !important;
    position: absolute;
    background: url(/wp-content/uploads/2022/12/Sprite.svg) -68px -316px;
    width: 24px;
    height: 24px;
    margin-top: -3px;
    margin-left: -7px;
}

.our_customers_box .uabb-infobox:hover,
.our_customers_box .uabb-infobox,
.our_customers_box .uabb-infobox .uabb-photo-img {
    transition: 0.6s ease;
}

.featured_res  a .uabb-photo-img {
    background-color: #CBF0D6;
    padding: 6px;
    border-radius: 5px !important;
}

.featured_res  a:hover .uabb-photo-img {
    background-color: #FFFFFF !important;
    transition: 0.6s ease;
}

.our_technology {
    position: relative;
}

.our_technology:before {
    content: '';
    background-image: url(/wp-content/uploads/2023/03/home-protien.jpg) !important;
    width: 680px;
    height: 600px;
    background-repeat: no-repeat;
    background-position: bottom left;
    position: absolute;
    right: 0px;
    top: 0px;
    background-size: 680px;
}

.faq_accordian .uabb-adv-accordion-item-active .uabb-adv-accordion-button-label {
    font-weight: 600;
}

/* System Page CSS*/
.call-to-action-col>.fl-col-content {
    position: relative;
}

.four_components_box .uabb-infobox {
    position: relative;
}

.four_components_box .uabb-imgicon-wrap {
    position: absolute;
    top: -100px;
}

.fl-col .view-btn a span {
    font-size: 14px;
    line-height: 17px;
}

.fl-col .view-btn a {
    padding: 8px 15px !important;
}

.four_components_box .uabb-infobox:hover.uabb-infobox .uabb-infobox-title::after {
    content: "" !important;
    position: absolute;
    background: url(/wp-content/uploads/2022/12/Sprite.svg) -210px -1px;
    width: 12px;
    height: 20px;
    margin-left: 6px;
    right: auto;
    left: auto;
    top: 10px;
    transition: 0.5s;
}

.four_components_box .uabb-infobox h3.uabb-infobox-title {
    position: relative;
}

.four_components_box .uabb-infobox:hover,
.four_components_box .uabb-infobox {
    transition: all ease 0.6s;
}

.four_components_box .uabb-infobox:hover .uabb-imgicon-wrap {
    margin-top: -10px;
    transition: all ease 0.6s;
    transform: scale(1.1);
}

.four_components_box .uabb-infobox .uabb-imgicon-wrap {
    transition: all ease 0.6s;
}

.components_row {
    position: relative;
}

.components_row .fl-row-content-wrap {
    background-size: 332px;
}

.four_components_box .fl-module-info-box {
    display: flex;
}

.four_components_box .fl-node-content {
    flex-direction: row;
}
.call-to-action-col .fl-col-content {
    background-size: 614px;
}

.call-to-action-col .fl-col-content:after {
    background-image: linear-gradient(311deg, #ffffff00 42.71%, #BFE4FD 17%, #BFE4FD 85.01%);
}

.systempage_testimonial .uabb-infobox-content {
    width: 91% !important;
}

.faq_dual_button .uabb-btn-horizontal {
    display: unset !important;
}

/* End System Page CSS*/
/*End Comman Element css*/

/* Nuclera buttons css start */
@keyframes animate {
    0% {
        width: 0 !important;
        height: 0 !important;
        opacity: 0.6 !important;
    }

    100% {
        width: 500px !important;
        height: 500px !important;
        opacity: 0 !important;
    }
}


.nuclera-btngray .uabb-button-wrap a {
    background: #0E444B !important;

}

.nuclera-btngray .uabb-button-wrap a span {
    color: #FFFFFF !important;
}

.secondary-btn-gray .uabb-button-wrap a {
    border: 2px solid #0E444B !important;
    background-color: transparent !important;
}

.secondary-btn-gray .uabb-button-wrap a span {
    color: #00200A !important;
}

/*Bio Page*/
.linkedin-col .uabb-infobox .uabb-module-content {
    text-align: left;
}

.linkedin-col .fa-linkedin:before {
    content: "" !important;
    position: absolute;
    top: 2px;
    left: -22px;
    width: 20px !important;
    height: 20px !important;
    background: url(/wp-content/uploads/2022/12/Sprite.svg) -62px -229px;
}

.team-icon .fl-rich-text p a:before {
    content: "" !important;
    position: absolute;
    top: -1px;
    left: -29px;
    width: 20px !important;
    height: 20px !important;
    background: url(/wp-content/uploads/2022/12/Sprite.svg) -48px -292px;
}

.team-icon .fl-rich-text p a,
.linkedin-col .fa-linkedin {
    position: relative;
}

.team-member-row .nuclera-btn a {
    padding: 12px 30px 12px 52px !important;
}

.team-member-row .uabb-infobox {
    text-align: left;
}

.team-member-row .fl-row-content-wrap {
    background-position: right -100px;
}

.team-member-row .uabb-infobox-content .uabb-infobox-text p {
    padding-bottom: 5px
}

/*Team Page*/
.team-banner .uabb-new-ib:before {
    background-color: transparent !important;
    /*background-image: linear-gradient(180deg, rgba(92, 178, 242, 0) 0%, rgba(14, 95, 156, 0.76) 49.50%, #0E5F9C 100%);*/
    background-image: linear-gradient(180deg, rgba(92, 178, 242, 0) 40.58%, rgba(44, 127, 189, 0.469604) 62.28%, rgba(14, 95, 156, 0.76) 85.49%, #0E5F9C 100%);
    opacity: 0.9;
}

.team-banner .uabb-ib2-outter.uabb-ib2-hover:after {
    background-image: none !important;
}

.team-banner p.team-designation {
    font-size: 16px;
    font-family: "Montserrat", Arial, sans-serif;
    line-height: 24px;
    color: #fff;
    margin-top: 10px;
}

.team-banner a.team-read-more {
    border: 1px solid white;
    padding: 5px 20px;
    border-radius: 20px;
}

.team-banner .uabb-new-ib-title {
    top: 80%;
    bottom: 25%;
}

.team-banner h3.uabb-new-ib-title br {
    content: "hhh";
    display: block;
    margin-bottom: -7px;
}

.team-banner .uabb-ib-effect-style2 .uabb-new-ib-content {
    -webkit-transform: translate3d(0, 100px, 0);
    -moz-transform: translate3d(0, 100px, 0);
    transform: translate3d(0, 100px, 0);
}

.team-banner .uabb-ib-effect-style2.uabb-ib2-hover .uabb-new-ib-content {
    -webkit-transform: translate3d(0, 0px, 0);
    -moz-transform: translate3d(0, 0px, 0);
    transform: translate3d(0, 0px, 0);
}

.team-banner .uabb-ib2-hover .uabb-new-ib-title {
    top: 78%;
}

.team-banner .uabb-ib2-hover .uabb-text-editor.uabb-simplify {
    padding-top: 0px;
    padding-bottom: 32px;
}

.team-banner .uabb-ib2-outter:after {
    background-image: linear-gradient(180deg, rgba(41, 57, 68, 0) 0%, rgba(46, 60, 71, 0.33) 49.82%, #22282D 100%) !important;
    opacity: 0.9;
}

.team-banner .uabb-ib2-outter {
    border-radius: 5px;
    transition: 0.5s;
}

.team-banner .uabb-ib2-hover {
    border-radius: 20px;
    /* transition: opacity .35s, transform .35s;*/
}

#sticky.element-is-sticky .fl-col-content {
    border-radius: 0px 0px 48px 48px !important;
}

/*About US*/
.uabb-video .uabb-video__outer-wrap {
    background: unset;
}

.timeline_col .fa-circle:before {
    content: "\f111";
    border: 2px solid #5CBAFA;
    border-radius: 50%;
    display: flex;
}

.about-img-gallery img.uabb-gallery-img {
    width: 200px !important;
}

.about-img-gallery .uabb-photo-gallery-content {
    text-align: left;
    height: 175px;
    width: 200px;
    margin-top: 30px;
}

.about-img-gallery .uabb-photo-gallery-item {
    width: 20%;
    padding: 0px;
    margin-right: 15px !important;
}

.address_section .uabb-image .uabb-photo-img {
    height: 48px !important;
    object-fit: none;
    object-position: 0px -296px;
}

/*Contact us Page*/
.email-icon .uabb-imgicon-wrap .uabb-image-content img {
    height: 24px !important;
    object-fit: none;
    object-position: -180px -234px;
    top: -5px;
    position: relative;
}

.telephone-icon .uabb-imgicon-wrap .uabb-image-content img {
    height: 36px !important;
    object-fit: none;
    object-position: -216px -227px;
    top: -8px;
    position: relative;
}

.follow-us-icons .adv-icon-2 .uabb-imgicon-wrap .uabb-image-content img {
    height: 28px !important;
    width: 28px !important;
    object-fit: none;
    object-position: -114px -229px;
}

.follow-us-icons .adv-icon-1 .uabb-imgicon-wrap .uabb-image-content img {
    height: 28px !important;
    width: 28px !important;
    object-fit: none;
    object-position: -85px -229px;
}

.view-details-btn a.uabb-button {
    padding: 7px 15px !important;
}

/** breadcrumb ***/

.breadcrumb-div span>a {
    font-size: 18px;
    line-height: 26px;
    color: #0E444B;
    font-weight: 600;
}

.breadcrumb-div span {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #0E444B;
}

/*** btn css **/
/*** Event ****/
.event-featured-box .alm-btn-wrap {
    display: none;
}

.event-featured-box img.uabb-ultb3-img {
    width: 100% !important;
}

.event-featured-box .uabb-ultb3-img {
    height: 100%;
    object-fit: cover;
}

.event-featured-box .uabb-module-content {
    border-radius: 5px;
}

.event-featured-box .uabb-ultb3-box-overlay {
    background-color: unset;
    opacity: 0.8;
    background-image: linear-gradient(180deg, rgba(92, 178, 242, 0.48) 0%, rgba(14, 95, 156, 0.76) 49.82%, #0E5F9C 100%);
}

.event-featured-box .uabb-ultb3-info {
    padding: 130px 30px 30px 5px;
    transition: 0.5s;
}

.event-featured-box span.featured-tag {
    background: #f7d346;
    font-size: 13px;
    color: #384852;
    font-family: Montserrat, sans-serif;
    font-weight: 700;
    line-height: 16px;
    padding: 3px 6px;
    border-radius: 2px;
}

.event-featured-box .uabb-ultb3-title {
    font-family: Montserrat, sans-serif;
    font-weight: 700;
    font-size: 22px;
    line-height: 26px;
    text-align: left;
    font-style: normal;
    margin-top: 10px;
    color: #fff;
}

.event-featured-box .uabb-text-editor {
    font-family: Montserrat, sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: -0.32px;
}

.event-featured-box .uabb-module-content:hover {
    border-radius: 20px;
}

.eventwebinar_sign_up h3.uabb-gf-form-title:after {
    content: "" !important;
    background: url(/wp-content/uploads/2022/12/Sprite.svg) -93px -286px;
    width: 50px !important;
    height: 50px;
    position: absolute;
    left: auto;
    top: 0px;
    right: -30px;
}

.eventwebinar_sign_up h3.uabb-gf-form-title {
    position: relative;
}

div.eventwebinar_sign_up .footer_sign_up_wrapper .gform_footer {
    padding: 0px;
}

.events p.uabb-infobox-title-prefix span.event_type {
    background: #536a79;
    padding: 0px 6px;
    color: white;
    font-size: 13px;
    line-height: 20px;
    font-family: Montserrat, sans-serif;
    font-weight: 700;
    border-radius: 3px;
    width: fit-content;
    display: block;
}

.event-footer .fl-module-content {
    background-color: #cbf0d6;
    padding: 10px 10px 10px 62px;
    transition: 0.5s;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

.event-footer span.event_time {
    font-size: 14px;
    font-family: Montserrat, sans-serif;
    line-height: 22px;
    color: #0e444b;
    font-weight: 500;
}

.event-footer p.event_date {
    margin: 0px;
    font-size: 14px;
    line-height: 20px;
    color: #0E444B;
    font-weight: 700;
    margin-bottom: -5px;
}

.event-footer .fl-module-content {
    position: relative;
}

.event-footer .fl-module-content::before {
    content: "" !important;
    background: url(/wp-content/uploads/2022/12/Sprite.svg) -146.5px -232px;
    width: 27px !important;
    height: 30px;
    position: absolute;
    left: 20px;
    top: 16px;
    right: auto;
}

.event-head-section .fl-module-content {
    margin-top: 22px;
    margin-right: 25px;
    margin-left: 25px;
}

/*.upcoming-webinar .alm-reveal.alm-preloaded {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}*/

.fl-col-small.events {

/*    display: flex;*/
    max-width: unset !important;
    width: 30%;
    background-color: #F4FAF8;
    border: 1px solid #a7dbb6;
    border-radius: 5px;
    margin: 7.5px 15px;
    transition: 0.5s;
}

.events .uabb-infobox h3.uabb-infobox-title {
    font-size: 18px;
    line-height: 26px;
    margin: 10px 0px;
}

.events .event-head-section .uabb-infobox-text p {
    font-size: 16px;
    line-height: 24px;
    padding-bottom: 25px;
    color: #536a79;
}

div.events_btn button.alm-load-more-btn.more {
    margin-top: 13px;
}

.fl-col-small.events:hover {
    background-color: #CBF0D6;
}

.fl-col-small.events:hover .event-footer .fl-module-content {
    background-color: #AEE6BF;
}

div[data-id="featured_webinarandevent"] .uabb-ib-zoom-in:hover .uabb-ultb3-box-overlay {
    background-image: linear-gradient(180deg, #001322 0%, #053D67 100%) !important;
}

.eventwebinar_sign_up .gform_confirmation_message {
    margin-top: 0px !important;
    margin-bottom: 5px;
}

.tech-call-to-action .fl-col-content:before {
    background-image: linear-gradient(123deg, #ffffff00 50.71%, #BFE4FD 60.1%);
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0;
    right: auto;
    border-radius: 10px;
}

/*** career **/

.career_country_section .fl-row-content-wrap {
    background-size: 424px;
}

#testimonials-slider .uabb-testimonial-info {
    background-color: #d2ecfe;
    border-radius: 10px;
    padding: 20px 70px 60px 225px;
}

div#testimonials-slider .uabb-testimonial-photo .uabb-module-content.uabb-imgicon-wrap {
    margin-right: -192px;
}

div#testimonials-slider h3.title-tetimonials {
    font-size: 22px;
    line-height: 26px;
    color: #384852;
    font-family: 'Montserrat';
    padding-bottom: 15px;
}

div#testimonials-slider .uabb-slider-prev {
    left: 50%;
    text-align: center;
    margin-top: -110px;
    margin-left: -53px;
}

div#testimonials-slider .uabb-slider-next {
    right: auto;
    margin-left: 0px;
    left: 50%;
    margin-top: -27px;
}

div#testimonials-slider .uabb-slider-next,
div#testimonials-slider .uabb-slider-prev {
    position: relative;
    top: auto;
    bottom: auto;
    width: 50px;
}

#testimonials-slider a.bx-prev:after {
    content: "" !important;
    position: absolute;
    width: 30px !important;
    height: 30px !important;
    background: url(/wp-content/uploads/2022/12/Sprite.svg) 0px -231px;
    left: -4px;
}

#testimonials-slider a.bx-prev,
#testimonials-slider a.bx-next {
    position: relative;
}

#testimonials-slider a.bx-next:after {
    content: "" !important;
    position: absolute;
    width: 30px !important;
    height: 30px !important;
    background: url(/wp-content/uploads/2022/12/Sprite.svg) -31px -231px;
    left: 0px;
}

#testimonials-slider p.uabb-testimonial-author-name:before {
    content: "" !important;
    background: url(/wp-content/uploads/2022/12/Sprite.svg) -120px -83px;
    width: 20.8px !important;
    height: 20.8px;
    position: absolute;
    left: -31px;
    top: 15px;
}

#testimonials-slider p.uabb-testimonial-author-name {
    position: relative;
    margin-left: 27px;
    padding-top: 11px;
}

#testimonials-slider .bx-wrapper:before {
    content: "" !important;
    position: absolute;
    width: 157px;
    height: 127px;
    background: url(/wp-content/uploads/2022/12/Sprite.svg) -260px -93px;
    left: 86.5%;
    bottom: -60px;
    top: -70px;
    background-color: #fff;
    margin: 0px;
    border-bottom-left-radius: 10px;
    z-index: 9;
    right: 16%;
    border: 20px solid white;
}

#testimonials-slider .bx-wrapper {
    position: relative;
}
.career_testmonials .fl-row-content-wrap {
    background-size: 144.92px;
}

div.career-parallex-section>.fl-row-content-wrap {
    background-size: contain;
    background-position: center 50% !important;
}

.alm-results-text {
    color: #536A79;
}
/*footer sign up*/
.footer_sign_up input#input_1_1 {
    padding-top: 15px !important;
}

.distributors-col{
    width: 100%!important;
    max-width: 450px;
    margin: 0 0 0 0;
}
@media screen and (max-width: 992px) {
    body .hero_back{
        background-size: cover;
        background-position: center;
    }
}